body, h1, h2, h3, h4, h5, h6, form, dl, ul, ol, dt, dd, p, address {
	margin: 0px;
	padding: 0px;
}


.btnGeral {
	height: 20px;
	width: 80px;
	font-size: 10px;
}

body {
	margin: 0px;
	width: 100%;
	text-align: left;

	background: #4F3D25 none no-repeat top center;
}


body, td {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1.3em;
	color: #444444;
}

#menu {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	z-index: 1;
}


#conteudo {
	width: 768px;
	margin: auto;
	margin-top: 294px;
}


#conteudo #texto {
	position: relative;
	background: #DCD8D3 none no-repeat left top;
	padding: 50px 16px 50px 16px;
}


#conteudo #texto.galeria {
	width: 490px;
	float: left;
}


#conteudo #texto p {
	margin-top: 10px;
	text-align: left;
}

#conteudo #texto h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	font-weight: normal;
	text-align: left;
}

#conteudo #texto h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	text-align: left;
}


#conteudo #texto h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	text-align: left;
}




#conteudo #texto #foto {
	position: absolute;
	top: 100px;
	left: 30px;
	z-index: 3;
}





#conteudo #lateral {
	width: 246px;
	float: right;
}

#conteudo #voltar {
	padding-top:10px;
}

#rodape {
	
}



#rodape #creditos {
	height: 81px;
	border-top: 1px solid #7D6C55;
	border-bottom: 1px solid #7D6C55;
	background: #5C462A url(../img/dasdores_estrutura_rodape_01.jpg) no-repeat center top;
}


#rodape #creditos .conteudo {
	width: 718px;
	margin: auto;
	text-align: left;
	padding: 0pxs 25px;
}


#rodape #creditos .conteudo h1 {
	width: 64px;
	height: 21px;
	background: none no-repeat left top;
}

#rodape #creditos .conteudo h1 span {
	display: none;
}

#rodape #creditos .conteudo ul {
	list-style-position: outside;
	list-style-type: none;
}

#rodape #creditos .conteudo ul li {
	float: left; margin-right: 7px;
}


#rodape #creditos .conteudo .apoio {
	float: right;
	width: 144px;
}

#rodape #creditos .conteudo .patrocinadores h1 {
	background-image: url(../img/dasdores_estrutura_rodape_tit_01.gif);
}

#rodape #creditos .conteudo .apoio h1 {
	background-image: url(../img/dasdores_estrutura_rodape_tit_02.gif);
}




#rodape #informacoes {
	width: 718px;
	height: 81px;
	padding: 10px 25px;
	
	text-align: left;
}

#rodape #informacoes p {
	color: #FFFFFF;
	font-size: 90%;
	line-height: 1.5em;
}


#rodape #menurodape {
	background: #847460 url(../img/dasdores_estrutura_rodape_sombra.jpg) no-repeat center top;
	border-top: 1px solid #A79E92;
	border-bottom: 1px solid #A79E92;
	height: 25px;
}


.imagem { 
	display: table;
	padding: 6px; 
	background: #ECECEC; 
	float: left;
	margin-right:10px;
	margin-bottom:10px;
}
.imagem a img { 
	margin: 0 !important; 
}
.imagemDir { 
	width: 1px; 
	display: table;
	padding: 6px; 
	float: center;
	
}

.clearit {
	clear: both;
	visibility: hidden;
}

#tabelaFotos {background-image:url(../img/dasdores_fundo_fotos.jpg); background-repeat:no-repeat; width:246px; height:205px; padding-left:5px;}